/* Шрифты */
/* Montserrat */ @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');

body {
    font-family: Verdana, sans-serif;
    font-size: 15px;
    margin: 5em 0 10em 0;
}

h1,h2,h3,h4 {
    font-family: 'Montserrat', Helvetica, sans-serif;
}

h1 {
    font-size: 3em;
    margin-top: 1em;
}

h2,h3,h4 {
    font-size: 1.5em
}

img {
    max-width: 100%;
}

.head {
    margin-bottom: 2em;
}

.student {
    font-size: 1.5em
}

.main-link {
    font-size: 1.2em;
    display: inline-block;
    padding: 0 1em 0 0;
}

.avatar {
    position: relative;
    top: 0em;
    height: 20em;
    width: auto;
}

.hidden-avatar {
    height: 15em;
    width: auto;
}

.block {
    margin-bottom: 1.5em;
}

.job-description-block {
    background-color: rgb(227, 227, 227);
    margin-bottom: 1em;
}

.job {
    padding-left: 1em;
    padding-right: 2em;
}

.job-img {
    padding-top: 2em;
    padding-bottom: 1.8em;
}

.job-text {
    padding-top: 0em;
    padding-bottom: 2em;
}

.comment {
    font-size: .7em;
}

.example {
    padding-top: 1em;
    padding-left: 3em;
}

.stop-slova {
    color: rgb(255, 68, 0);
}

.shy {
    color: gray;
}

.I-love-to-debate {
    font-size: 4em;
    margin-top: 0.17em;
    margin-bottom: 0.3em;
    line-height: 1em;
}

.debate-img {
    padding-bottom: 1.8em;
}